.landing {
background: url("bg.jpg") #faf9f7;
background-repeat: no-repeat;
height:100%;
}

.container1 { 
font-size:85px;
color:#000099;  
font-family:calibri; 
font-weight:700;
text-align:center;
text-shadow: 0 1px 1px rgba(0,0,0,.42);
}
.container1 .color { 
font-size:85px; 
color:#FF0000; 
font-family:calibri; 
font-weight:700;
text-align:center;
text-shadow: 0 1px 1px rgba(0,0,0,.42);
}
.container_24 { 
font-size:45px; 
color:#FF0000; 
font-family:calibri; 
font-weight:700;
text-align:center;
text-shadow: 0 1px 1px rgba(0,0,0,.42);
}
.container_25 { 
font-size:45px; 
color:#000099; 
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif; 
font-weight:700;
text-align:center;
text-shadow: 0 1px 1px rgba(0,0,0,.42);
}
.container_26 { 
font-size:36px; 
color:#009900; 
font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
font-weight:700;
text-align:center;
text-shadow: 0 1px 1px rgba(0,0,0,.42);
padding-top: 25px;
}
.container_26 a { 
color:#009900;
text-decoration:none; 
}
.container_26 a:hover { 
color:#009900;
text-decoration:underline; 
}
.container_27 { 
font-size:36px; 
color:#3333CC; 
font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
font-weight:700;
text-align:center;
text-shadow: 0 1px 1px rgba(0,0,0,.42);
padding-top: 25px;
}
.container_27 a { 
color:#3333CC; 
text-decoration:none; 
}
.container_27 a:hover { 
color:#3333CC;
text-decoration:underline;  
}